Subject: New free program: DomainFinder finds dynamical domains in proteins

From: Konrad Hinsen <[email-masked]>
Date: Mon, 7 Sep 1998 11:19:33 +0200

DomainFinder is an interactive program for the determination
and characterization of dynamical domains in proteins.

Its key features are:

- computational efficiency: even large proteins can be analyzed
  using a desktop computer in a few minutes 

- ease of use: a state-of-the-art graphical user interface

- export of results for visualization and further analysis
  (VRML, PDB, and MMTK object format) 

DomainFinder is free to use for anyone, and should work on any Unix
system. For more information and for downloading, see

    http://dirac.cnrs-orleans.fr/DomainFinder/

-- 
-------------------------------------------------------------------------------
Konrad Hinsen                            | E-Mail: [email-masked]
Centre de Biophysique Moleculaire (CNRS) | Tel.: +33-2.38.25.55.69
Rue Charles Sadron                       | Fax:  +33-2.38.63.15.17
45071 Orleans Cedex 2                    | Deutsch/Esperanto/English/
France                                   | Nederlands/Francais
-------------------------------------------------------------------------------